Skip to Content
0
Former Member
Nov 20, 2012 at 08:42 AM

Java stack & Abap stack

17 Views

Hi all,

It's possible to have installed AS ABAP 7.01 and AS Java 7.3?

Regards.